@charset "utf-8";

/* サービス・サポート [ /service-support/ ]
====================================================================== */

/* ===============================================
 pagetitle
=============================================== */

.l-pagetitle {
    padding: 30px 0 50px;
}
.l-pagetitle__title {
    font-size: 4.2rem;
    font-weight: 700;
    line-height: 1.4;
    text-align: center;
}
@media screen and (max-width: 767px) {
    .l-pagetitle {
        padding: 60px 0 35px;
    }
    .l-pagetitle__title {
        font-size: 3.6rem;
    }
}

/* ===============================================
 Service Support Main Visual
=============================================== */

.service-support-mv {
    width: 1200px;
    max-width: calc(100% - var(--pc-base-padding) * 2);
    margin-inline: auto;
}
.service-support-mv__image {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
}
@media screen and (max-width: 767px) {
    .service-support-mv {
        max-width: 100%;
    }
}

/* ===============================================
 Service Support Lead
=============================================== */

.service-support-lead {
    padding: 60px 0 80px;
}
.service-support-lead__text {
    font-size: 1.8rem;
    font-weight: 500;
    color: var(--txt-base-color);
}
@media screen and (max-width: 767px) {
    .service-support-lead {
        padding: 45px 0 60px;
    }
}

/* ===============================================
 service-support-index
=============================================== */

.service-support-index {
    padding: 100px 0;
    background-color: #fff;
}
@media screen and (max-width: 767px) {
    .service-support-index {
        padding: 60px 0 80px;
    }
}

/* .service-support-index__list */

.service-support-index__list {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 60px 5%;
}
.service-support-index__item {
    display: flex;
    flex-direction: column;
}
.service-support-index__link {
    display: flex;
    flex-direction: column;
    flex: 1;
}
.service-support-index__item-image {
    position: relative;
    border: 1px solid var(--border-color);
}
.service-support-index__item-image img {
    width: 100%;
    margin: auto;
}
.service-support-index__item-title {
    font-size: 2.2rem;
    font-weight: 700;
    line-height: 1.6;
    color: var(--corp-color);
    margin-top: 30px;
}
@media screen and (max-width: 767px) {
    .service-support-index__list {
        display: block;
    }
    .service-support-index__item {
        width: 100%;
        margin-top: 40px;
    }
    .service-support-index__item:first-child {
        margin-top: 0;
    }
    .service-support-index__link {
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
    }
    .service-support-index__item-image {
        width: 46%;
    }
    .service-support-index__item-title {
        width: 46%;
        font-size: 2rem;
        margin-top: 0;
    }
}
@media (hover) {
    .service-support-index__link:hover {
        opacity: 0.8;
    }
}

/* --- */
